App\Soap\reynolds\src\ReyIServicePartsInventory\ApplicationAreaAType\DestinationAType:
    properties:
        destinationNameCode:
            expose: true
            access_type: public_method
            serialized_name: DestinationNameCode
            xml_element:
                namespace: 'http://www.starstandards.org/STAR'
            accessor:
                getter: getDestinationNameCode
                setter: setDestinationNameCode
            type: string
